MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Baugeschichte

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 10: Zeile 10:
.mw-redirect {color:#3be2c6;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}
td.formtable {vertical-align: top;}
@media screen and (max-width: 768px) {
#p-logo {width: 100px;}
}

Version vom 5. Oktober 2016, 11:10 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen.
Logofarben:
pink:#ff2e9d
rot:#c8055c
orange:#ffc31a
grün:#94ff61
türkis:#3be2c6
 */
ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}

@media screen and (max-width: 768px) {
#p-logo {width: 100px;}
}